Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members

# type_info.h File Reference

Declares classes that provide an interface between the SQL and C++ type systems. More...

`#include "defs.h"`
`#include <mysql.h>`
`#include <typeinfo>`
`#include <map>`

Include dependency graph for type_info.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | mysqlpp

## Detailed Description

Declares classes that provide an interface between the SQL and C++ type systems.

These classes are mostly used internal to the library.